﻿body { font: 400 14px arial; -webkit-font-smoothing: antialiased; line-height: 30px; color: #727272; font-size: 16px; font-weight: 300; line-height: 1.6; overflow-x: hidden; }
div#loadingData { width: 200px; text-align: center; border-bottom: solid 3px #666; color: #ccc; position: relative}
div#loadingData> div{ position: absolute; bottom: -3px; left: 0; width: 0; border-bottom: solid 3px #fff; }
span.logValue { color: #aaa }
span.logLabel { color: #888 }
a { transition: all 0.3s; }
a:hover,
a:focus { text-decoration: none; outline: none; }
a[href^="tel:"] { color: inherit; text-decoration: none; }
img { max-width: 100%; height: auto; transition: all 0.3s; }
/* texts */
h1,
h2,
h3,
h4,
h5,
h6 { text-transform: uppercase; font-weight: 500; color: #333; letter-spacing: 1px; }
h1 { font-size: 50px; line-height: 60px; margin-top: 0; margin-bottom: 0; }
h2 { font-size: 22px; line-height: 26px; margin-top: 0; margin-bottom: 0; }
h3 { font-size: 20px; line-height: 26px; margin-top: 0; margin-bottom: 0; font-weight: 500; }
h4 { font-size: 16px; line-height: 24px; margin-top: 0; margin-bottom: 0; }
h5 { font-size: 15px; line-height: 32px; margin-top: 0; margin-bottom: 0; }
h6 { font-size: 14px; line-height: 32px; font-weight: 500; }
p { margin: 0; margin-bottom: 30px; }
ul { list-style: none; padding-left: 0; }
li { margin-bottom: 8px; }
strong,
small { color: #333; }
/* Buttons */
a:not([href]):not([tabindex]) { color: #FFF; cursor: pointer; }
.btn { border: 2px solid transparent; border-radius: 0; padding: 12px 28px; margin: 20px 0; text-transform: uppercase; font-size: 12px; font-weight: 600; transition: all .3s; position: relative; color: #FFF; background-color: #333; z-index: 20; letter-spacing: 2px; overflow: hidden; }
.btn:hover { color: #666; background-color: #FFF; border: 2px solid #666; letter-spacing: 3px; }
.btn:focus { box-shadow: none; color: #FFF; outline: none; }
.btn-download { border: solid 1px forestgreen; font-size: 14px; padding: 16px 55px 16px 25px; width: 335px; }
.btn-download:hover { border: solid 1px forestgreen; color: #FFF; background-color: #000; letter-spacing: 2px; }
.btn-download:before { position: absolute; content: '\f407'; font-family: 'Ionicons'; top: 12px; right: 16px; font-size: 24px; }
.btn.disabled { opacity: 1; }
.form-control { -webkit-box-shadow: none; box-shadow: none; border-radius: 0; }
.form-control:focus {  -webkit-box-shadow: none; box-shadow: none;}
.hidex { opacity: 0; visibility: hidden; z-index: -1 }
.display-block { display: block; }
.lowercase { text-transform: lowercase; }
/*-------------------------------------------------------------------
                        1. Preloader
-------------------------------------------------------------------*/
.preloader { position: fixed; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 999999; background: transparent; display: flex; flex-direction: column; align-items: center;justify-content: center }
.preloader .anim { color: #FFF; font-size: 60px; }
.preloader-left { position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); z-index: 999; transition: .7s .3s transform ease-in-out; }
.slide-left { transform: translate3d(-100%, 0, 0); will-change: transform; }
.preloader-right { display: none; position: fixed; width: 50%; right: 0; height: 100%; background: white; z-index: 999; transition: .7s .3s transform ease-in-out; }
.slide-right { transform: translate3d(100%, 0, 0); will-change: transform; }

@-webkit-keyframes pulse {
    0% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1) }
    50% { -webkit-transform: scale3d(1.3, 1.3, 1.3); transform: scale3d(1.3, 1.3, 1.3) }
    100% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1) }
}

@keyframes pulse {
    0% { -webkit-transform: scale3d(1, 1, 1); -ms-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1) }
    50% { -webkit-transform: scale3d(1.3, 1.3, 1.3); -ms-transform: scale3d(1.3, 1.3, 1.3); transform: scale3d(1.3, 1.3, 1.3) }
    100% { -webkit-transform: scale3d(1, 1, 1); -ms-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1) }
}

.pulse { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-name: pulse; animation-name: pulse; }
/*-------------------------------------------------------------------
                        2. Home Styles
-------------------------------------------------------------------*/
.home { width: 100%; height: 100vh; position: fixed; overflow: hidden; background-size: cover !important; z-index: 0 }

.overlay { background-color: rgba(0, 0, 0, 1); height: 100%; position: fixed; width: 100%; }
.overlay.light { background-color: rgba(255, 255, 255, 1); }
.opacity9 { opacity: 0.9; }
.opacity7 { opacity: 0.7; }
.opacity5 { opacity: 0.5; }
.opacity3 { opacity: 0.3; }
.opacity1 { opacity: 0.1; }
.opacity0 { opacity: 0.0; }
.gradient-overlay1 { background: #33eb9f; background: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0.4), #33eb9f); background: linear-gradient(to right, rgba(0, 0, 0, 0.4), #33eb9f); height: 100%; position: fixed; width: 100%; }
.gradient-overlay2 { background: #4568DC; background: -webkit-linear-gradient(to right, #B06AB3, #4568DC); background: linear-gradient(to right, #B06AB3, #4568DC); height: 100%; position: fixed; width: 100%; }
.gradient-overlay3 { background: #556270; background: -webkit-linear-gradient(to right, #FF6B6B, #556270); background: linear-gradient(to right, #FF6B6B, #556270); height: 100%; position: fixed; width: 100%; }
/* HERO SLIDER*/
#lionhero { z-index: 0; }
#lionhero .item { height: 100vh; }
#lionhero .item img { background-size: cover; }
#lionhero .item .slide { height: 100vh; }
.slide.one { background: url(../images/slider/slide1.jpg) 48% 48%; background-size: cover; }
.slide.two { background: url(../images/slider/slide2.jpg) 48% 48%; background-size: cover; }
.slide.three { background: url(../images/slider/slide3.jpg) 48% 48%; background-size: cover; }
#lionhero .owl-nav { color: #FFF; cursor: pointer; font-size: 30px; padding: 10px; left: 42%; position: absolute; bottom: 10px; z-index: 999999999; }
#lionhero .owl-prev { float: left; margin: 10px }
#lionhero .owl-next { float: right; margin: 10px }
#liontextslider { width: 400px; }
#liontextslider .owl-item { visibility: hidden; }
#liontextslider .owl-item.active { visibility: visible; }
#video-wrapper { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/bg/video-bg.jpg); background-size: cover; overflow: hidden; }
.player { display: none; }
/*-------------------------------------------------------------------
                        3. Menu Styles
-------------------------------------------------------------------*/
.menu-blocks { transition: all 0.5s; }
.menu-blocks.hidex { z-index: -999; }
.menu-blocks.showx { z-index: 999; }
.menu-block { cursor: pointer; border-radius: 50px; }
.menu-item { cursor: pointer; }
h2.menu-item { position: relative; color: #FFF; margin: 50px; font-size: 28px; font-weight: 600; transition: all 1s ease-out; }
h2.menu-item:before { position: absolute; top: -40px; left: -20px; font-size: 14px; transition: all 0.5s ease; }
h2.about.menu-item:before { content: '01'; }
h2.portfolio.menu-item:before { content: '02'; }
h2.contact.menu-item:before { content: '03'; }
.menu-block:hover h2.menu-item:before { top: -20px; left: -40px; }
h2.menu-item:after { position: absolute; content: ''; top: -10px; left: -20px; width: 70px; height: 1px; background: #FFF; transition: all 0.5s ease; }
.menu-block:hover h2.menu-item:after { top: 12px; left: -40px; }
.menu-block:hover { background: rgba(0, 0, 0, 0.1); }
/* --- Inline Menu --- */
.inline-menu-container { background: #F1F3F6; position: fixed; height: 40px; width: 69%; right: 13px; top: -50px; transition: all 0.5s; z-index: 1; }
.inline-menu-container.showx { top: 0; }
.status { color: #333; line-height: 38px; padding-left: 45px; }
.status:before { position: absolute; top: 17px; left: 25px; width: 7px; height: 7px; border-radius: 50%; background: #4dd133; content: ''; }
.status:after { position: absolute; top: 13px; left: 21px; width: 15px; height: 15px; border-radius: 50%; background: #4dd133; content: ''; opacity: 0.3 }
#close i { font-size: 30px; vertical-align: middle }
.inline-menu { float: right; margin-top: 0; margin-bottom: 0; margin-right: 20px; }
.inline-menu li { display: inline-block; cursor: pointer; font-weight: 600; line-height: 40px; margin-top: -5px; padding: 0 15px; color: #666; }
.inline-menu li.active,
.inline-menu li:hover { color: #333; }
.inline-menu li.active { cursor: text; }
.inline-menu-container.style2 { background: transparent; }
.style2 .inline-menu li { color: #FFF; font-weight: 400; line-height: 70px; }
.style2.dark { background-color: #F1F3F6 }
.style2.dark .inline-menu li { color: #666; font-size: 14px; line-height: 40px; }
.inline-menu-container.style3 { background: #FFF; border-bottom: 1px solid #eee; height: 40px; }
.sidebar-menu { background: #111; height: 100%; left: 0; position: fixed; width: 20%; }
.sidebar-menu.hidex { opacity: 1; visibility: visible; z-index: 1; }
.menu4 .inline-menu { margin-right: 0; position: fixed; top: 50%; transform: translateY(-50%); }
.menu4 .inline-menu li { color: #787878; display: block; font-size: 20px; font-weight: 300; line-height: 60px; padding: 0 0 0 30px; }
.menu4 .inline-menu li.active { color: #FFF; }
.close-pop { background-color: #F1F3F6; cursor: pointer; line-height: 40px; height: 40px; position: fixed; text-align: center; width: 69%; right: 13px; top: -60px; transition: all 0.7s; z-index: 1; }
.menu4 .close-pop { width: 79%; }
.close-pop:hover { opacity: 0.7; }
.content-blocks.pop.showx .close-pop { top: 0; }
/*-------------------------------------------------------------------
                        4. Page Content
-------------------------------------------------------------------*/
.content-blocks { position: fixed; width: 70%; height: 100vh; opacity: 0.5; overflow-x: hidden; overflow-y: scroll; top: 100%; left: 30%; background: #FFF; transition: opacity 0.7s ease-out; z-index: 1; }
.content-blocks.showx { opacity: 1; top: 0; }
.home-container { left: 20%; position: fixed; width: 80%; }
.menu4 .content-blocks { width: 80%; left: 20%; }
.content { position: relative; padding: 120px 70px 30px; height: auto; overflow: hidden; }
.content-blocks.pop { left: 100%; opacity: 0.3; top: 0; transition: all 0.3s ease-out; }
.content-blocks.pop.showx { left: 30%; opacity: 1; }
.menu4 .content-blocks.pop.showx { left: 20%; }
.content-blocks.pop .content { padding-top: 110px; }
.block-content { margin: 0 0 70px; overflow: hidden; }
.block-title { font-size: 24px; text-transform: uppercase; color: #333; padding-bottom: 15px; border-bottom: 1px solid #ddd; margin-bottom: 30px; font-weight: 600; }
/*-------------------------------------------------------------------
                        5. NAME BLOCK
-------------------------------------------------------------------*/
.name-block { position: absolute; width: 700px; height: 700px; border: 2px dashed rgba(255, 255, 255, 0.8); display: table; transition: all 0.5s; z-index: 1; -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: -190px; top: 50%; margin-top: -350px; }
.dark .name-block { border: 1px solid rgba(51, 51, 51, 0.4); }
.typed-cursor { display: none; }
.menu2 .name-block { border: none; padding: 0 0 0 50px; }
.name-block.reverse { position: absolute; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); width: 30%; height: 100%; margin-top: 0; left: 0; top: 0; border: none; display: table; }
.name-block-container.reverse { display: table-cell; height: 100%; vertical-align: middle; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); padding: 0 30px; }
.menu2 .name-block.reverse,
.menu4 .name-block.reverse { width: 100%; }
.menu4 .name-block.reverse { padding-left: 50px; }
.name-block-container { padding-top: 60px; display: table-cell; text-align: center; vertical-align: middle; padding-left: 100px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.name-block-container h1,
.name-block-container h2 { text-transform: capitalize; font-weight: 700; color: #FFF; margin-bottom: 10px; text-transform: uppercase; }
.name-block-container h1.fName { font-size: 30px; margin-bottom: 0; margin: 5px 0 0; line-height: 12px; }
.name-block-container h1.lName { font-size: 62px; }
.dark .name-block-container h1,
.dark .name-block-container h2 { color: #333; }
.name-block-container h2 { font-size: 25px; min-height: 26px; }
.name-block-container span.hello { font-size: 26px; font-weight: 300; display: block; text-transform: capitalize; color: #fff; }
.social { bottom: 15%; }
.social li { display: inline-block; margin-right: 2px; text-align: center; }
.social a { border: 2px solid #FFF; color: #FFF; display: inline-block; height: 35px; width: 35px; transition: all 0.5s; }
.social li i { line-height: 32px; font-size: 12px; }
.social a:hover { background-color: rgba(255, 255, 255, 0.7); border: 2px solid transparent; color: #333; }
.dark .social a { border: 2px solid #333; color: #333; }
/*-------------------------------------------------------------------
                        6. ABOUT BLOCK
-------------------------------------------------------------------*/
.about-block { position: absolute; width: 400px; height: 250px; border: 1px solid rgba(255, 255, 255, 0.4); display: table; transition: all 0.5s; z-index: 99; background-color: rgba(255, 0, 0, 0.3); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: 320px; top: 50%; margin-top: -387px }
.dark .about-block { border: 1px solid rgba(51, 51, 51, 0.4); }
.about-block:hover { border: 15px solid rgba(255, 255, 255, 0.1); }
.about-block-container { display: table-cell; vertical-align: middle; padding: 137px 0 0 13px; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); }
.subheadingContainer { display: flex; align-items: center; margin-bottom: 20px; }
.subheadingContainer img { border-radius: 100px; border: solid 3px; padding: 4px; box-sizing: border-box; width: 150px; margin-right: 20px; }
.subheading { font-size: 26px; font-weight: 300; line-height: 1.4em; text-transform: none; }
.link { font-style: italic; font-weight: bold; padding: 0 3px; }
.sign { margin: 30px 0; }
.info-list { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; padding-bottom: 20px; padding-top: 20px; margin: 20px 0; overflow: auto; }
.info-list span { color: #333; font-weight: 400; margin-right: 5px; }
.info-list div { padding-left: 0; padding-right: 0; }
.progress { height: 2px; margin-bottom: 30px; background-color: #ddd; border-radius: 0; box-shadow: none; overflow: visible; width: 90%; }
.progress-bar { height: 2px; line-height: 8px; background-color: #666; box-shadow: none; position: relative; }
.progress-bar span { display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; color: #000; background: #F1F3F6; font-weight: 500; position: absolute; top: -16px; right: -20px; }
.progress-bar-label { color: #333; font-weight: 500; margin-bottom: 10px; }
.progress-bar-label span { font-weight: 300; }
.icon-list li { padding-left: 25px; }
.icon-list li:before { position: absolute; content: '\f3fd'; font-family: 'Ionicons'; font-size: 24px; left: 20px; color: #666; }
.timeline { position: relative; }
.timeline:before { background: #ddd; bottom: 0; content: ""; left: 18px; position: absolute; top: 50px; width: 1px; height: 90%; }
.timeline:after { font-family: 'Ionicons'; top: 0; left: -5px; width: 50px; height: 50px; position: absolute; text-align: center; color: #ddd; font-size: 36px; line-height: 45px; }
.timeline.experience:after { content: '\f356'; }
.timeline.education:after { content: '\f349'; }
.exp { padding: 20px 20px 0 80px; position: relative; }
.exp:after { background: #FFF; border: 2px solid #ddd; border-radius: 50%; content: ""; height: 20px; left: 9px; position: absolute; text-align: center; top: 24px; width: 20px; }
.exp-holder { margin-top: 70px; }
.exp .hgroup h4,
.exp .hgroup h5 { display: table-cell; text-transform: none; margin-bottom: 10px; font-weight: bold; }
.exp .hgroup { margin-bottom: 5px; }
.exp .hgroup h4 span { color: #666; }
.exp .hgroup h5 { font-size: 14px; font-weight: 400; text-align: right; color: #727272; padding-left: 60px; position: relative; }
.exp .hgroup h5:before { color: #ddd; content: "/"; left: 0; left: 30px; position: absolute; }
.exp .hgroup h5 span.current { font-style: italic; }
.service { text-align: center; padding-top: 25px; }
.service h4 { margin: 10px 0; font-size: 14px; }
.service-icon { font-size: 30px; margin-bottom: 10px; color: #666; }
.awards { padding: 30px; }
.awards img { opacity: 0.7; }
.awards:hover img { opacity: 1; }
.pricing-area { margin-top: 70px; }
.price-table { background-color: #FFF; border: 1px solid #ddd; margin: 0 auto 50px; max-width: 400px; padding: 0 20px; position: relative; overflow: hidden; text-align: center; }
h4.package { font-weight: 600; padding: 30px 0; }
.pricing-button { border-top: 1px solid #ddd; padding: 20px 0; transition: all 0.5s; }
.price { border-bottom: 1px solid #ddd; color: #787878; padding: 0 0 30px; }
.price .amount { color: #333; display: block; font-size: 36px; font-weight: 600; }
.details { color: #787878; line-height: 3; list-style-type: none; padding: 30px 0; text-align: center; text-indent: 1.2px; }
#liontestimonial.owl-carousel .owl-item img { width: auto; }
.testimonials { background: #F1F3F6; border: 1px solid #F1F3F6; position: relative; margin: 50px 0; }
.testimonials img { position: absolute; top: -45px; left: 50%; transform: translateX(-50%); width: 90px; height: 90px; border: 10px solid #FFF; border-radius: 50%; }
.testimonials:hover img { border: 10px solid #666; }
.testimonials blockquote { border-left: none; color: #333; font-size: 20px; margin-top: 40px; padding: 40px 15px; text-align: center; }
.testimonials .quote { display: block; margin-top: 20px; font-size: 14px; color: #727272; }
.testimonials .quote span { font-weight: 700; }
#liontestimonial .owl-nav { color: #666; cursor: pointer; font-size: 30px; padding: 10px; left: 50%; position: absolute; bottom: -25px; transform: translateX(-50%); z-index: 999999999; }
#liontestimonial .owl-prev { float: left; margin: 10px }
#liontestimonial .owl-next { float: right; margin: 10px }
.btn-email { position: relative; }
.btn-email:before { position: absolute; left: 0; top: 45px; content: ''; border-top: 1px solid #F1F3F6; width: 100%; }
/*-------------------------------------------------------------------
                        7. PORTFOLIO BLOCK
-------------------------------------------------------------------*/
.portfolio-block { position: absolute; width: 400px; height: 400px; border: 1px solid rgba(255, 255, 255, 0.4); display: table; transition: all 0.5s; z-index: 1; background-color: rgba(40, 167, 69, 0.3); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: 577px; top: 50%; margin-top: -200px; }
.dark .portfolio-block { border: 1px solid rgba(51, 51, 51, 0.4); }
.portfolio-block:hover { border: 15px solid rgba(255, 255, 255, 0.1); }
.portfolio-block-container { padding: 119px 0 25px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
/* Portfolio */
.portfolio-container { overflow: hidden; position: relative; }
.filters { padding-bottom: 30px; }
.filters span { display: inline-block; margin-right: 15px }
.filters ul { display: inline-block; margin: 20px 0; }
.filters ul li { font-weight: 500; display: inline-block; margin-left: 15px; padding: 2px 10px; cursor: pointer; transition: all 0.3s ease; }
.filters ul li.active,
.filters ul li:hover { color: #333; }
.filters ul li:first-child { margin-left: 0; }
.portfolio-item { padding-bottom: 30px; }
.portfolio-item.no-gutter { padding: 0 0; padding-bottom: 0; }
.portfolio-item img { width: 100%; transition: all 5s; }
.portfolio-column { overflow: hidden; position: relative; width: 100%; transition: all 1s; }
.portfolio-column:hover { -webkit-box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.3); box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.3); }
.portfolio-column:hover img { transform: scale(1.1); }
.portfolio-column:hover .portfolio-content { opacity: 1; cursor: pointer; }
.portfolio-content { position: absolute; z-index: 201; top: 50%; width: 100%; opacity: 0; transform: translateY(-50%); }
.portfolio-content h2 { color: #FFF; position: relative; width: 100%; padding: 0; margin: 0; margin-top: 30px; text-align: center; padding: 0 30px; opacity: 0; text-transform: uppercase; transition: all 0.6s; }
.portfolio-column:hover .portfolio-content h2 { margin-top: 20px; opacity: 1; }
.portfolio-content p { color: #FFF; font-size: 12px; font-weight: 400; position: relative; width: 100%; padding: 0; margin: 0; margin-top: -30px; text-align: center; padding: 10px 30px; opacity: 0; transition: all 0.9s; }
.portfolio-column:hover .portfolio-content p { margin-top: 0; opacity: 1; }
.portfolio-content hr { width: 40px; height: 1px; border: 0; background-color: #F1F3F6; margin: 20px 0 10px; position: relative; left: 50%; transform: translateX(-50%); }
.portfolio-overlay { position: absolute; width: 100%; height: 100%; background-color: #181818; top: 0; z-index: 200; opacity: 0; }
.portfolio-column:hover .portfolio-overlay { opacity: 0.8; }
.project-head span { color: #333; font-weight: 400; margin-right: 5px; }
.project-description { margin: 30px 0; }
.project-media img { margin-bottom: 30px; }
.project-media img + span { color: #444; margin-top: -32px; display: block; }
.project-media img + span:before { content: "♦"; color: red; margin: 0 5px }
.project-media > div > img, .borderedImage { border: solid 1px #aaa; border-radius: 4px; box-sizing: border-box }
.video-container { margin-bottom: 20px; padding: 0 0 60%; position: relative; width: 100%; }
.video-container iframe { border: 0 none; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.carousel { position: relative; }
.carousel-control { font-size: 30px; opacity: 1; top: 50%; transform: translateY(-20%); }
.carousel-control.left,
.carousel-control.right { background-image: none; }
.project-nav,
.post-nav { margin-top: 50px; }
.project-nav i,
.post-nav i { font-size: 24px; }
.project-nav a,
.post-nav a { color: inherit; font-weight: 500; }
.project-nav a:hover,
.post-nav a:hover { color: #333; }
/*-------------------------------------------------------------------
                        9. CONTACT BLOCK
-------------------------------------------------------------------*/
.contact-block { position: absolute; width: 250px; height: 400px; border: 1px solid rgba(255, 255, 255, 0.4); transition: all 0.5s; z-index: 1; background-color: rgba(255, 255, 0, 0.3); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: 400px; top: 50%; margin-top: 56px; }
.dark .contact-block { border: 1px solid rgba(51, 51, 51, 0.4); }
.contact-block:hover { border: 15px solid rgba(255, 255, 255, 0.1); }
.contact-block-container { padding: 0 0 49px 22px; vertical-align: middle; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.contact-from { margin-top: 30px; }
.contact-content { display: table; width: 100%; margin-top: 30px; }
.contact-icon { width: 60px; vertical-align: top; font-size: 30px; text-align: center; color: #666; }
.contact-details,
.contact-icon { display: table-cell; }
.contact-details h5,
.contact-details p { margin-bottom: 0; }
.error-form { float: right; margin: -24px 2px 0 0; position: relative; top: 0; }
.error-form i:before { color: #C33; font-size: 100%; vertical-align: top; margin-right: 10px; }
.alert-success { text-align: left; }
#contactForm .form-control { background-color: transparent; -webkit-box-shadow: none; box-shadow: none; border: none; border-bottom: 1px solid #727272; border-radius: 0; width: 100%; font-size: 14px; transition: all .3s; }
#contactForm .form-control:focus { -webkit-box-shadow: none; box-shadow: none; border-bottom: 1px solid #666; }
#contactForm textarea { resize: none; }
#map { height: 400px; margin-top: 50px; width: 100%; }
/*-------------------------------------------------------------------
                        10. RESPONSIVE
-------------------------------------------------------------------*/
@media (min-width:1920px) {
    .name-block.reverse { width: 400px; left: 300px; }
    .content-blocks,
    .content-blocks.pop.showx,
    .inline-menu-container,
    .close-pop { width: 1024px; left: auto; right: 0; }
}

@media (max-width:1280px) {
    .inline-menu-container,
    .close-pop { right: 0; width: 70%; }
    .name-block.reverse { transform: scale(0.7, 0.7) !important; margin-left: -75px; }
}

@media (max-width:1024px) {
    .name-block-container h1 { font-size: 40px; }
    .name-block-container h1 span,
    .name-block-container h2 { min-height: 22px; }
    .menu2 .name-block { padding: 0 0 0 20px; }
    .menu2 .name-block-container h1 { font-size: 50px; }
    .menu2 .name-block-container h1 span,
    .menu2 .name-block-container h2 { font-size: 26px; min-height: 26px; }
    .inline-menu-container { font-size: 14px; right: 10px; width: 69%; }
    .inline-menu li { padding: 0 10px; }
    .content { padding: 120px 50px 50px; }
}

@media (min-width:768px) and (max-width:980px) {
    .project { width: 50%; }
}

@media (max-width:980px) {
    .inline-menu { margin-top: 5px; }
    .timeline:before,
    .timeline:after,
    .exp:after { display: none; }
    .exp-holder { margin-top: 0; }
    .exp { padding-left: 0; }
    .awards img { opacity: 1; }
}

@media (max-width:800px) and (orientation:landscape) {
    .home { overflow-y: scroll; }
    .name-block,
    .about-block,
    .portfolio-block,
    .blog-block,
    .contact-block { position: relative; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); width: 100%; height: auto; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); display: table; left: 0; top: 0; }
    .contact-block { border-bottom: none; }
    .name-block-container,
    .about-block-container,
    .portfolio-block-container,
    .blog-block-container,
    .contact-block-container { -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); padding: 0 0 0 0; }
    h2.menu-item { line-height: 3em; margin-bottom: 0; display: block; }
    h2.menu-item:after { position: absolute; content: ''; top: 15px; left: -20px; width: 70px; height: 1px; background: #FFF; transition: all 0.5s ease; }
    .social { position: relative; margin: 50px 0; }
    .inline-menu-container { width: 100%; left: 0; }
    .content-blocks { height: 100vh; }
}

@media (max-width:800px) {
    #lionhero { height: 100vh; position: fixed; }
    #lionhero .owl-nav { display: none; }
    .menu2 .social { bottom: 0; }
    .sidebar-menu,
    .home-container { left: 0; top: 0; width: 100%; }
    .sidebar-menu { height: 50px; z-index: 1; }
    .sidebar-menu.hidex { top: -60px; }
    .menu4 .inline-menu { position: relative; text-align: center; margin-top: 0; width: 100%; }
    .menu4 .inline-menu li { color: #f5f5f5; font-size: 16px; display: inline-block; line-height: 50px; padding: 0 10px; }
    .name-block.shadow { display: none }
    .name-block { border-radius: 50px; padding-top: 20px; }
    .name-block,
    .about-block,
    .portfolio-block,
    .blog-block,
    .contact-block { position: relative; margin-top: 0; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); width: 100%; height: auto; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); display: table; left: 0; top: 0; }
    .contact-block { border-bottom: none; }
    .about-block:hover,
    .portfolio-block:hover,
    .blog-block:hover,
    .contact-block:hover { border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
    .name-block-container,
    .about-block-container,
    .portfolio-block-container,
    .blog-block-container,
    .contact-block-container { -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); padding: 0 0 0 0; }
    h2.menu-item { line-height: 3em; margin-bottom: 0; display: block; }
    h2.menu-item:after { position: absolute; content: ''; top: 15px; left: -20px; width: 70px; height: 1px; background: #FFF; transition: all 0.5s ease; }
    .menu-block:hover h2.menu-item:before { top: -40px; left: -20px; }
    .menu-block:hover h2.menu-item:after { top: 15px; left: -20px; }
    .menu-block:hover { background: rgba(0, 0, 0, 0); }
    .social { position: relative; margin: 50px 0; }
    .menu4 .social { bottom: 0; }
    .menu4 .content-blocks,
    .content-blocks { width: 100%; left: 0; }
    .menu4 .content-blocks.pop { left: 100%; }
    .menu4 .content-blocks.pop.showx,
    .content-blocks.pop.showx { left: 0; }
    .menu4 .close-pop,
    .close-pop { right: 0; width: 100%; }
    .inline-menu-container { width: 100%; left: 0; }
}

@media (max-width:767px) {
    .home { overflow-y: scroll; }
    .menu2 .name-block-container h1 { font-size: 40px; }
    .menu2 .name-block-container h1 span,
    .menu2 .name-block-container h2 { font-size: 22px; min-height: 22px; }
    .status { display: none; }
    .content { padding: 100px 20px 50px; }
    .content-blocks.pop.showx { top: 0; }
    .content-blocks.pop.showx { height: 100vh; }
    .menu4 .name-block.reverse { padding-left: 0; }
    .exp .hgroup h4,
    .exp .hgroup h5 { display: table; }
    .exp .hgroup h5 { padding-left: 0; }
    .exp .hgroup h5:before { display: none; }
    .filters span { display: none; }
    .filters ul li { font-size: 14px; padding: 2px 5px 2px 0; }
    .name-block-container h1 span { font-size: 22px; }
    .name-block-container h1 { font-size: 36px; }
    .name-block-container h2 { min-height: 22px; }
    h2.menu-item { font-size: 20px; line-height: 2em; margin: 25px 0 25px 40px; }
    h2.menu-item:before { position: absolute; top: -20px; left: -20px; font-size: 14px; }
    .menu-block:hover h2.menu-item:before { top: -20px; left: -20px; }
    h2.menu-item:after { display: none; }
    .social { margin: 0 0 20px; }
    .project { width: 100%; }
}

@media (max-width:640px) {
    .author-box .col-sm-2,
    .author-box .col-sm-10 { width: 100%; text-align: center; }
    .author-box img { display: block; margin: 0 auto 30px; width: 150px; }
    .comments-list .children { padding-left: 0; }
}

@media (max-width:576px) {
    .menu4 .inline-menu li { font-size: 14px; padding: 0 7px; }
    .single-post-title h1 { font-size: 40px; }
    .comment .col-sm-2 { width: 16.6667%; }
    .comment .col-sm-10 { width: 83.3333%; }
}

@media (max-width:375px) {
    .home { position: relative; }
    .menu4 .home { height: 100vh; }
}

@media (max-width:360px) {
    #blog-social li:first-child { display: block; }
    .comment .col-sm-2 { padding: 0; }
}

@media (max-width:320px) {
    .inline-menu { margin-right: 0; }
    .inline-menu li { padding: 0 8px; }
    .menu4 .inline-menu li { padding: 0 5px; }
    .filters ul li { margin-left: 5px; }
    .project-nav span { display: block; width: 100%; }
}
